# docker scout integration list

<!---MARKER_GEN_START-->
Integration Docker Scout

### Options

| Name     | Type     | Default | Description                               |
|:---------|:---------|:--------|:------------------------------------------|
| `--name` | `string` |         | Name of integration configuration to list |
| `--org`  | `string` |         | Namespace of the Docker organization      |


<!---MARKER_GEN_END-->

